• iRICインストール時のエラーについて

  • 2018年10月15日 10:37 投稿者 : Kazutake Asahi

iRICv3.0のインストーラ実行中に以下のエラー画面が表示されることがあります。結論、iRICソフトウェアのインストール、および、その後のiRICの使用には問題ありません。




【詳細】
このエラーメッセージは、Visual Studio2015のruntimeライブラリが既にインストールされているPCでのみ表示されます。
iRIC version3.0を正常動作させるためには、VisualStudio2015のruntime ライブラリが必要になります。そのため、iRIC version3.0のインストーラには、Visual Studio2015のruntime ライブラリのインストーラを同梱しています。そのインストーラーが、既に当該ライブラリがインストールされている場合に上記のエラーを表示する仕様になっています。iRIC側では修正できないため、そのままの状態となっています。ご不便おかけして申し訳ありません。

検索

カレンダー

<< 2018年12月 >>

2018年12月
            1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 31          

このページのトップへ